<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmChangeStateTransitionInfo Structure Members
See Also Fields

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmChangeStateTransitionInfo Structure

Include Inherited Members
Include Protected Members

The following tables list the members exposed by EdmChangeStateTransitionInfo.

# Public Fields

| Name | Description
--- | --- | ---
| mbIsRevoke | The revoke state of this state transition.
| mlCommitsNum | Number of commits for this state transition.
| mlRequiredNum | ID of this state transition.
| moDescription | Description of this state transition.
| moIcon | File name of the icon for this state transition.
| moName | Name of this state transition.

Top

# See Also

####

EdmChangeStateTransitionInfo Structure
EPDM.Interop.epdm Namespace